eval() | Additional XPath Functions
--- | ---

## eval

Evaluate a dynamically created XPath function and return its result.

Function Summary
minimal arguments | Object eval (String text)
all arguments | Object eval (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
eval(concat('$var/@',$attrName)) if $attrName contains the string 'foo', then returns the result of '$var/@foo'

© Copyright IBM Corporation 2009. All Rights Reserved.